/*!
 * CMedia / ZIGMA Interactive
 * @author César E. Rodriguez  
 */
:root {
    --main-white: #ffffff;
    --main-black: #323232;
    --main-gray: #606060;
    --main-yellow: #ffdf00;
    --main-orage: #FF7F0F;
    --main-orage-rgb: rgb(255, 139, 36);
    --main-scroll-thumb: #FF7F0F;
    --main-scroll-track: #000000;
}
.btn-primary {
    --bs-btn-bg: var(--main-orage);
    --bs-btn-border-color: var(--main-orage);
    --bs-btn-hover-bg: var(--main-orage);
    --bs-btn-hover-border-color: var(--main-orage);
    --bs-btn-focus-shadow-rgb: 49,132,253;
    --bs-btn-active-bg: var(--main-orage);
    --bs-btn-active-border-color: var(--main-orage);
    --bs-btn-disabled-bg: var(--main-orage);
    --bs-btn-disabled-border-color: var(--main-orage);
}
* {
    scrollbar-width: thin;
    scrollbar-color: var(--main-scroll-track) var(--main-scroll-thumb);
    margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box
}
*::-webkit-scrollbar-track {
    background: var(--main-scroll-track);
}
*::-webkit-scrollbar-thumb {
    background-color: var(--main-scroll-thumb);
    /*border-radius: 10px;
    border: 0px solid var(--main-white);*/
}
*::-webkit-scrollbar {
    width: 12px;
}
::-moz-selection {
    color:var(--main-black);
    background:var(--main-yellow);
}
::selection {
    color:var(--main-black);
    background:var(--main-yellow);
}

/**
 * General
 */
body {
    background: var(--main-white);
    /*cursor: none;*/
    font-family: 'Poppins', sans-serif;
    overflow-x: hidden;
    text-align: justify !important;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
}
a,
.swiper-button-next,
.swiper-button-prev {
    /*cursor: none;*/
    color:var(--main-orage); 
    font-weight:normal;
    font-style: italic;
    text-decoration:none;
}
a:hover {
    color:var(--main-gray);
}
section {
    padding-bottom: 2em;
    padding-top: 2em;
}
nav {
    background-color: #efefef;
    position: fixed;
    bottom: 0;
    width: 100%
}
nav ul {
    height: 100%;
}

/**
 * Loader
 */
.loader-section {
    width: 100vw;
    height: 100vh;
    max-width: 100%;
    position: fixed;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--main-white);
    transition: all 0.4s 0.4s ease-out;
    opacity:1;
    z-index: 2001;
}
.loaded {
    opacity:0;
    z-index:-1;
}
.loader {
    width: 48px;
    height: 48px;
    border: 5px solid var(--main-orage);
    border-bottom-color: transparent;
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
}
@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
} 

/**
 * Cursor
 */
.cursor-dot,
.cursor-dot-outline {
    pointer-events: none;
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 50%;
    opacity: 0;
    transform: translate(-50%, -50%);
    transition: opacity 0.3s ease-in-out,
                transform 0.3s ease-in-out;
}
.cursor-dot {
    width: 12px;
    height: 12px;
    background-color: var(--main-orage);
    z-index: 1000;
    /*display: none;*/
}
.cursor-dot-outline {
    width: 30px;
    height: 30px;
    background-color: rgba(255, 139,36, 0.7);
    z-index: 1000;
}

/**
 * Logo
 */
.logo {
    position:fixed;
    width:66px;
    height:66px;
    top:20px;
    left:10%;
    color:#FFF;
    border-radius:50px;
    text-align:center;
    z-index: 1000;
}

/**
 * Swiper
 */
 .swiper {
    width: 100%;
    height: auto;
    height: 100vh;
}
.swiper-slide {
    background: #efefef;
    display: flex;
    justify-content: center;
    align-items: center;
}
.swiper-slide picture {
    background-color: var(--main-white);
    width: 100%;
    height: 100%;
}
.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit:cover;
}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    background-color: rgb(255, 139,36);
}
.swiper-button-next, .swiper-button-prev {
    color: #ffffff;
    font-style: normal;
    opacity: 0.8;
    transition: opacity 0.3s ease-in-out;
}
.swiper-button-next:hover, .swiper-button-prev:hover {
    color: #ffffff;
    opacity: 1;
}
/**
 * Services
 */
section#services {
    padding-top: 6em;
    width: 100%;
}
section#services h1 {
    color: var(--main-orage);
    font-size: 3em;
    margin-bottom: 1em;
    text-align: center;
    text-transform: uppercase;
}
section#services .row{
    --bs-gutter-x: 0;
}
section#services .col-md-6, section#services .col-md-4 {
    /*border: 1px solid #00ffff;*/
    /*background-image: url("/images/services/1.jpg");*/
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #000000;
}
section#services a 
{
    color: #ffffff;
    background-color: transparent;
    display: block;
    height: 100%;
    height: auto;
    font-size: 2em;
    font-style: normal;
    font-weight: bold;
    line-height: 0.9em;
    margin: 0;
    min-height: 6em;
    overflow: hidden;
    padding-top: 2em;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    text-shadow:2px 2px 0 rgba(0,0,0,.25);
    transition:.5s;
    /*background-image: linear-gradient(
        to left,
        transparent,
        transparent 50%,
        rgb(255, 139, 36, 0.8) 50%,
        rgba(255, 223, 0, 0.8)
    );
    background-position: 100% 0;
    background-size: 200% 100%;
    transition: background-position .3s cubic-bezier(.47, .1, 1, .63), color .2s linear;
    transition-delay: 0.0s, 0.15s;*/
}
section#services a:hover {
    background-position: 0 0;
    /*background-color: rgb(255, 139, 36, 0.6);*/
    background-image: linear-gradient(
        to left,
        transparent,
        transparent 50%,
        rgb(255, 139, 36, 0.6) 50%,
        rgba(255, 223, 0, 0.6)
    );
    background-position: 0 0;
    background-size: 200% 100%;
}
.services-bg1 { background-image: url('/images/services/1.jpg') }
.services-bg2 { background-image: url('/images/services/2.jpg') }
.services-bg3 { background-image: url('/images/services/3.jpg') }
.services-bg4 { background-image: url('/images/services/4.jpg') }
.services-bg5 { background-image: url('/images/services/5.jpg') }

/**
 * About Us
 */
section#about-us {
   width: 100%;
}
section#about-us h1 {
    color: var(--main-orage);
    font-size: 3em;
    margin-bottom: 1em;
    text-align: center;
    text-transform: uppercase;
}
section#about-us h2 {
    color: var(--main-orage);
    font-size: 3em;
    margin-bottom: 1em;
    text-align: center;
    text-transform: uppercase;
}
section#about-us p {
    color: var(--main-orage);
    font-size: 1.3em;
    font-weight: 200;
    margin-bottom: 0em;
    margin-top: 0em;
}
section#about-us .stage {
    margin-top: 8em; margin-bottom: 8em;
}
.bg-aboutus {
    background-image: url("/images/about-us.webp");
    background-color: var(--main-white);
    /*height: 300px;*/
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
    margin-bottom: 2em;
    margin-top: 4em;
}
.hero-about-us {
    color: var(--main-orage);
    font-size: 1.3em;
    font-weight: 200;
    margin-bottom: 0em;
    margin-top: 0em;
}

/**
 * Project
 */
 section#projects {
    padding-bottom: 0em;
    padding-top: 0;
    margin-bottom: 6em;
}
section#projects h2 {
    color: var(--main-orage);
    font-size: 3em;
    text-align: center;
    padding-top: 1em;
    padding-bottom: 2em;
}
.project h3 {
    margin: 0;
    padding: 0;
    margin-top: 0.5em;
    font-size: 1.6em;
    text-transform: uppercase;
}
.project .tags {
    font-size: 0.8em;
    font-style: italic;
    text-transform: uppercase;
}
.project .description {
    font-style: italic;
    margin-top: 1em;
}

/**
 * Footer
 */
section#team {
    width: 100%;
 }
 section#team h2 {
     color: var(--main-orage);
     font-size: 3em;
     margin-bottom: 1em;
     text-align: center;
     text-transform: uppercase;
 }
 section#team p {
     color: var(--main-orage);
     font-size: 1.3em;
     font-weight: 200;
     margin-bottom: 0em;
     margin-top: 0em;
 }
 section#team .stage {
     margin-top: 2em; 
     margin-bottom: 4em;
 }

/**
 * Project image
 */
 .img-hover-zoom {
    height: auto;
    overflow: hidden;
}
.img-hover-zoom img {
    transition: transform 0.4s, filter 1s ease-in-out;
    transform-origin: center center;
    transform: scale(1);
    /*filter: brightness(50%);*/
    filter: grayscale(100%);
}
.img-hover-zoom:hover img {
    /*filter: brightness(100%);*/
    filter: grayscale(0);
    transform: scale(1.1);
}

/**
 * Project
 */
 .project-brief {
    margin: 0 auto;
    padding-top: 2em;
    padding-bottom: 2em;
    width:80%; 
 }
.project-title {
    font-size: 5em;
    text-transform: uppercase;
}
.project-title-light {
    color: var(--main-orage);
    font-size: 3em;
    text-align: center;
    text-transform: uppercase;
}
.project-hero-light {
    color: var(--main-orage);
    font-size: 2em;
    font-weight: 200;
    line-height: 1em;
    margin-bottom: 2em;
    margin-top: 1em;
    text-align: justify;
}
.project-hero-light-2 {
    color: var(--main-gray);
    font-size: 1.4em;
    /*font-style: italic;*/
    font-weight: 200;
    line-height: 1em;
    margin-bottom: 2em;
    margin-top: 2em;
    text-align: center;
}

/**
 * Footer
 */
footer {   
    /*border-style: dotted;*/
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-bottom: 3em;
    padding-top: 2em;
    width: 100%;
}
footer .left {
    /*background: var(--main-orage);*/
    background: rgb(255,223,0);
    background: linear-gradient(180deg, rgba(255,223,0,1) 0%, rgba(255,127,15,1) 100%);
    width: 50%;
    padding: 6em;
    padding-left: 8em;
}
footer .left p {
     color: var(--main-white);
     font-size: 3em;
     font-weight: bold;
     line-height: 0.9em;
     text-align: left !important;
}
footer .right {
    background: var(--main-white);
    color: var(--main-orage);
    padding-top: 2em;
    padding-left: 3em;
    width: 50%;
}
footer .right h4 {
    font-size: 3em;
    font-weight: bold;
    line-height: 1em;
    padding-top: 1em;
    padding-bottom: 0.5em;
}
footer .right label {
    font-size: 1.4em;
    font-weight: normal;
    line-height: 1em;
}
footer .right form {
    padding-right: 2em !important;
}
input[type=text], input[type=email], input[type=tel] {
    background-color: #fff;
    border: none;
    box-sizing: border-box;
    border: none;
    border-bottom: 2px solid #999999;
    border-radius:0px;
    padding: 2px 2px;
    margin: 0 0.5em;
    width: 100%;
}
input:focus {
    color: #212529;
    background-color: #fff;
    border-color: rgba(229, 103, 23, 0.8) !important;
    box-shadow: 0;
    outline: 0 none;
    box-shadow: 0 0 0 0rem rgba(13,110,253,.25) !important;
}
footer small {
     color: var(--main-white);
     font-size: 0.9em;
     line-height: 0.2em;
}
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-align: center;
    width: 100%;
    display: flex;
    list-style: none;
    padding: 0;
}
li {
    display:inline-block;
    text-align: center;
}
li a {
    color: var(--main-black);
    display: block;
    font-style: normal;
    padding: 16px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
li a:hover {
    color: var(--main-orage);
    display: block;
    font-style: normal;
    padding: 16px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
.rrss li a {
    color: var(--main-orage);
    font-size: 1.4em;
    font-weight: bold;
}

/* Privacidad */
.privacy h1 {
    text-align: center;
    margin-bottom: 1em;
    margin-top: 0em;
}
.privacy a, a.privacy {
    color: #ffffff !important;
    font-style: normal;
    margin-top: 1em;
    text-decoration: underline;
    z-index: 1002;
}
.privacy strong {
    margin-top: 1em;
}
.privacy ul, .privacy ol {
    display: block;
    text-align: left;
    padding: 1em;
    margin-bottom:2em;
    list-style-type: circle !important;
    width: 100%;
}
.privacy li {
    display:block;
    float:left;
    padding: 2px;
    text-align: left;
    width: 100%;
}

/**
 * Scroll arrow
 */
html body [data-ca3_iconfont="ETmodules"]::before {
    font-family: "ETmodules";
    font-display: swap;
}
[data-ca3_icon]::before {
    font-weight: normal;
    content: attr(data-ca3_icon);
}
.ca3-scroll-down-arrow {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iQ2hldnJvbl90aGluX2Rvd24iIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMjAgMjAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDIwIDIwIiBmaWxsPSJ3aGl0ZSIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBhdGggZD0iTTE3LjQxOCw2LjEwOWMwLjI3Mi0wLjI2OCwwLjcwOS0wLjI2OCwwLjk3OSwwYzAuMjcsMC4yNjgsMC4yNzEsMC43MDEsMCwwLjk2OWwtNy45MDgsNy44M2MtMC4yNywwLjI2OC0wLjcwNywwLjI2OC0wLjk3OSwwbC03LjkwOC03LjgzYy0wLjI3LTAuMjY4LTAuMjctMC43MDEsMC0wLjk2OWMwLjI3MS0wLjI2OCwwLjcwOS0wLjI2OCwwLjk3OSwwTDEwLDEzLjI1TDE3LjQxOCw2LjEwOXoiLz48L3N2Zz4=);
  background-size: contain;
  background-repeat: no-repeat;
}
.ca3-scroll-down-link {
  cursor:pointer;
  height: 60px;
  width: 60px;
  margin: 0px 0 0 -40px;
  line-height: 60px;
  position: absolute;
  left: 50%;
  bottom: 20px;
  color: #FFF;
  text-align: center;
  font-size: 40px;
  z-index: 100;
  text-decoration: none;
  text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.4);

  -webkit-animation: ca3_fade_move_down 2s ease-in-out infinite;
  -moz-animation:    ca3_fade_move_down 2s ease-in-out infinite;
  animation:         ca3_fade_move_down 2s ease-in-out infinite;
}
/*animated scroll arrow animation*/
@-webkit-keyframes ca3_fade_move_down {
  0%   { -webkit-transform:translate(0,-20px); opacity: 0;  }
  50%  { opacity: 1;  }
  100% { -webkit-transform:translate(0,20px); opacity: 0; }
}
@-moz-keyframes ca3_fade_move_down {
  0%   { -moz-transform:translate(0,-20px); opacity: 0;  }
  50%  { opacity: 1;  }
  100% { -moz-transform:translate(0,20px); opacity: 0; }
}
@keyframes ca3_fade_move_down {
  0%   { transform:translate(0,-20px); opacity: 0;  }
  50%  { opacity: 1;  }
  100% { transform:translate(0,20px); opacity: 0; }
}

/**
 * Helpers
 */
 .text-left {
    text-align: left;   
 }
.text-gradient {
    color: #FF7F0F;
    background-image: -webkit-linear-gradient(0deg, #FF7F0F 47%,#FFDF00 76%);
    background-clip: text;
    -webkit-background-clip: text;
    /*text-fill-color: transparent;*/
    -webkit-text-fill-color: transparent;
}
.filter-shadow {
    filter: drop-shadow(0 0.2rem 0.25rem rgba(0, 0, 0, 0.8));
}
.cover {
    /*height: 100%;*/
    overflow-clip-margin: content-box;
    overflow: clip;
    object-fit: cover;
    width: 100% !important;
}

/**
 * Mobile
 */
@media only screen and (max-width: 600px) 
{
    .swiper {
        height: 100vh;
    }
    .logo {
        width:48px;
        height:48px;
        top:20px;
        left:20px;
    }
    section#about-us {
        padding-bottom: 1em !important;
        padding-top: 0 !important;
    }
    .hero-about-us {
        padding: 1em;
        font-size: 1.1em !important;
        margin-bottom: 2em !important;
        margin-top: 2em !important;
        text-align: justify !important;
    }
    .project-title {
        font-size: 3em;
        text-transform: uppercase;
    }
    .project-hero-light {
        color: var(--main-orage);
        font-size: 1.2em;
        font-weight: 200;
        line-height: 1em;
        margin-bottom: 2em;
        margin-top: 2em;
        text-align: center;
    }
    .cover {
        height: 100% !important;
        overflow-clip-margin: content-box;
        overflow: clip;
        object-fit: cover;
        width: 100% !important;
    }
    footer {
        flex-direction: column !important;
        padding-bottom: 1em !important;
        padding-top: 2em !important;
    }
    footer .left {
        padding-left: 1em !important;
        width: 100% !important;
    }
    footer .left p {
        font-size: 2.6em;
    }
    footer .right {
        padding-left: 1em !important;
        padding-bottom: 6em !important;
        width: 100% !important;
    }
}

/**
 * 
 */
@media only screen and (min-width: 768px) and (max-width: 959px){
    .swiper {
        height: 300px;
    }
}